-- Verify gaia:pay_2015_03_14_create_tables_for_doctor_statment on mysql

BEGIN;

SELECT `id`, `doctor_id`, `status`, `settle_amount`, `poundage_rate`, `created_at`, `check_snapshot`, `settle_snapshot`, `original_amount`, `updated_at`, statement_date
FROM `pay_statement` LIMIT 1;
SELECT `id`, `statement_id`, `order_id` FROM `pay_orderstatementrelationship` LIMIT 1;
SELECT `id`, `statement_id`, `operator_id`, `optype`, `role`, `operate_at`  FROM `pay_statementoperation` LIMIT 1;
SELECT `id`, `statement_id`, `value`, `comment` FROM `pay_feededuction` LIMIT 1;

ROLLBACK;
